Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001321TestLinkReportspublic2008-01-23 03:072008-11-07 19:46
Reportermroeder 
Assigned Tofman 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.0 final 
Fixed in Version1.8 Beta 1 
Summary0001321: Metrics Dashboard reports % results with 12 digits of accuracy; 0 are needed
Descriptionwe had 242 active test cases and 210 executed...

1. click Home
2. click Metrics Dashboard
3. look at Executed/Active [%] column

results: 86.776859504132
expected: 87% (Tenths of percent are not important here.)
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0003054)
fman (administrator)
2008-01-25 05:23

added config parameter to set roud precision

- Issue History
Date Modified Username Field Change
2008-01-23 03:07 mroeder New Issue
2008-01-25 00:29 fman Status new => assigned
2008-01-25 00:29 fman Assigned To => fman
2008-01-25 05:23 fman Status assigned => resolved
2008-01-25 05:23 fman Fixed in Version => next development version (1.8 Beta1)
2008-01-25 05:23 fman Resolution open => fixed
2008-01-25 05:23 fman Note Added: 0003054
2008-06-03 16:48 mhavlat Fixed in Version next development version (1.8 Beta1) => 1.8 Beta 1
2008-11-07 19:46 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker